{
  "type": "farmersdelight:cooking",
  "cookingtime": 200,
  "experience": 2.0,
  "ingredients": [
    {
      "item": "crabbersdelight:crab"
    },
    [
	  {
      "item": "spanishdelight:red_pepper"
    },
    {
      "item": "spanishdelight:green_pepper"
    },
    {
      "item": "spanishdelight:green_bean"
    },
    {
      "item": "spanishdelight:paprika"
    }
	],
    {
      "tag": "forge:milk"
    },
    {
      "tag": "forge:eggs"
    },
	[
      {
        "item": "farmersdelight:onion"
      },
      {
        "item": "culturaldelights:eggplant"
      },
      {
        "item": "culturaldelights:white_eggplant"
      }
	],
    {
      "item": "corn_delight:tortilla_chip"
    }
  ],
  "recipe_book_tab": "meals",
  "result": {
    "item": "crabbersdelight:crab_cakes"
  }
}